## rust-esaxx-rs 0.1.10

=== debian/changelog ===
rust-esaxx-rs (0.1.10-2) unstable; urgency=medium

  * Add g++ on autopkg depend. (Closes: #1111979)

 -- Kohei Sendai <kouhei.sendai@gmail.com>  Mon, 01 Sep 2025 11:41:13 -0400

rust-esaxx-rs (0.1.10-1) unstable; urgency=medium

  * Package esaxx-rs 0.1.10 from crates.io using debcargo 2.7.8 (Closes: #1108020)

 -- Kohei Sendai <kouhei.sendai@gmail.com>  Wed, 09 Jul 2025 19:56:50 -0400
