=== debian/control ===
Source: rust-esaxx-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Kohei Sendai <kouhei.sendai@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/esaxx-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/esaxx-rs
Homepage: https://github.com/Narsil/esaxx-rs
X-Cargo-Crate: esaxx-rs
Rules-Requires-Root: no

Package: librust-esaxx-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-esaxx-rs+cc-dev (= ${binary:Version})
Provides:
 librust-esaxx-rs-0-dev (= ${binary:Version}),
 librust-esaxx-rs-0.1-dev (= ${binary:Version}),
 librust-esaxx-rs-0.1.10-dev (= ${binary:Version})
Description: Wrapping around sentencepiece's esaxxx library - Rust source code
 Source code for Debianized Rust crate "esaxx-rs"

Package: librust-esaxx-rs+cc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-esaxx-rs-dev (= ${binary:Version}),
 librust-cc-1+default-dev
Provides:
 librust-esaxx-rs+cpp-dev (= ${binary:Version}),
 librust-esaxx-rs+default-dev (= ${binary:Version}),
 librust-esaxx-rs-0+cc-dev (= ${binary:Version}),
 librust-esaxx-rs-0+cpp-dev (= ${binary:Version}),
 librust-esaxx-rs-0+default-dev (= ${binary:Version}),
 librust-esaxx-rs-0.1+cc-dev (= ${binary:Version}),
 librust-esaxx-rs-0.1+cpp-dev (= ${binary:Version}),
 librust-esaxx-rs-0.1+default-dev (= ${binary:Version}),
 librust-esaxx-rs-0.1.10+cc-dev (= ${binary:Version}),
 librust-esaxx-rs-0.1.10+cpp-dev (= ${binary:Version}),
 librust-esaxx-rs-0.1.10+default-dev (= ${binary:Version})
Description: Wrapping around sentencepiece's esaxxx library - feature "cc" and 2 more
 This metapackage enables feature "cc" for the Rust esaxx-rs crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "cpp", and "default" features.
