=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test esaxx-rs "$(dpkg-parsechangelog -SVersion | sed -e 's/-[[:digit:]]$//')" --all-targets --all-features
Features: test-name=rust-esaxx-rs:@
Depends: dh-cargo (>= 31), rustc, g++, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test esaxx-rs "$(dpkg-parsechangelog -SVersion | sed -e 's/-[[:digit:]]$//')" --all-targets --no-default-features --features cpp
Features: test-name=librust-esaxx-rs+cc-dev:cpp
Depends: dh-cargo (>= 31), rustc, g++, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test esaxx-rs "$(dpkg-parsechangelog -SVersion | sed -e 's/-[[:digit:]]$//')" --all-targets
Features: test-name=librust-esaxx-rs+cc-dev:default
Depends: dh-cargo (>= 31), rustc, g++, librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
